<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.3.2.4 Example 3</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>\(V\) is the tetrahedron bounded by the planes \(x=0\), \(y=0\), \(z=0\) and \(x + y + z = 4\).</p>
<p><img class="img-fluid" src="@@PLUGINFILE@@/result_WB27_3_Fig%28363%29_2.svg" alt="3D axies with a tetrahedon. Front face is between the points (0,0,4), (0,4,0), (4,0,0). There are labels z=0, z=4-x-y, y=4-x" width="240" height="219"></p>
<ol>
<li>Express \(\displaystyle\int_V f(x,y,z) \; \mathrm{d}V\) (where \(f\) is a function of \(x\), \(y\) and \(z\)) as a triple integral.</li>
<li>Hence find \(\displaystyle\int_V x \; \mathrm{d}V\).</li>
</ol>
<h4 class="HELM_solution">Solution</h4>
<p>The tetrahedron is divided into a series of slices parallel to the \(yz\)-plane and each slice is divided into a series of vertical strips. For each strip, the bottom is at \(z=0\) and the top is on the plane \(x + y + z = 4\) i.e. \(z = 4 - x - y\). So the integral up each strip is given by \(\displaystyle\int_{z=0}^{4 - x - y} f(x,y,z) \;\mathrm{d}z\) and this (inner) integral will be a function of \(x\) and \(y\). This, in turn, is integrated over all strips which form the slice. For each value of \(x\), one end of the slice will be at \(y=0\) and the other end at \(y=4-x\). So the integral over the slice is \(\displaystyle\int_{y=0}^{4-x} \displaystyle\int_{z=0}^{4 - x - y} f(x,y,z) \;\mathrm{d}z\,\mathrm{d}y\) and this (intermediate) integral will be a function of \(x\). Finally, integration is carried out over \(x\). The limits on \(x\) are \(x=0\) and \(x=4\). Thus the triple integral is \(\displaystyle\int_{x=0}^4 \displaystyle\int_{y=0}^{4-x} \displaystyle\int_{z=0}^{4 - x - y} f(x,y,z) \;\mathrm{d}z \,\mathrm{d}y\,\mathrm{d}x\) and this (outer) integral will be a constant. Hence \(\displaystyle\int_V f(x,y,z) \; dV = \displaystyle\int_{x=0}^4 \displaystyle\int_{y=0}^{4-x} \displaystyle\int_{z=0}^{4 - x - y} f(x,y,z) \;\mathrm{d}z \,\mathrm{d}y\,\mathrm{d}x\).</p>
<p>In the case where \(f(x,y,z) = x\), the integral becomes \begin{align*} \int_V f(x,y,z) \; \mathrm{d}V &amp; = \int_{x=0}^4 \int_{y=0}^{4-x} \int_{z=0}^{4 - x - y} x \;\mathrm{d}z \,\mathrm{d}y\,\mathrm{d}x \\ &amp;= \int_{x=0}^4 \int_{y=0}^{4-x} \bigg[x z \bigg]_{z=0}^{4 - x - y} \;\mathrm{d}y\,\mathrm{d}x \\ &amp;= \int_{x=0}^4 \int_{y=0}^{4-x} \left[ (4 - x - y)x - 0 \right] \;\mathrm{d}y\,\mathrm{d}x \\ &amp;= \int_{x=0}^4 \int_{y=0}^{4-x} \left[ 4x - x^2 -x y\right] \;\mathrm{d}y\,\mathrm{d}x \\ &amp;= \int_{x=0}^4\left[ 4xy - x^2 y - \frac{1}{2} x y^2 \right]_{y=0}^{4-x} \;\,\mathrm{d}x \\ &amp;= \int_{x=0}^4 \left[ 4x(4-x) -x^2 (4-x) - \frac{1}{2} x (4-x)^2 - 0 \right] \;\mathrm{d}x \\ &amp;=\int_{x=0}^4 \left[ 16x - 4x^2 - 4x^2 + x^3 -8x + 4x^2 -\frac{1}{2} x^3 \right] \;\mathrm{d}x \\ &amp;=\int_{x=0}^4 \left[ 8x - 4x^2 + \frac{1}{2} x^3 \right] \;\mathrm{d}x \\ &amp;= \left[ 4x^2 - \frac{4}{3} x^3 + \frac{1}{8}x^4 \right]_0^4 =4 \times 4^2 - \frac{4}{3} \times 4^3 + \frac{1}{8} \times 4^4 - 0 \\ &amp;= 64 - \frac{256}{3} + 32 =\frac{192 - 256 + 96}{3} =\frac{32}{3}\end{align*}</p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>The procedure for carrying out a triple integral is very similar to that for a double integral except that the procedure requires three stages rather than two.</p>
</div>]]></text>
<file name="Fig363_2.svg" path="/" encoding="base64">[encoded data, 25720 characters]</file>
<file name="result_WB27_3_Fig(363)_2.svg" path="/" encoding="base64">[encoded data, 15372 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
